rearrange.sgldata {sglOptim} | R Documentation

## Rearrange sgldata

### Description

Rearrange the order of the covariates in a sgldata object.

### Usage

    ## S3 method for class 'sgldata'
    rearrange(data, covariate.order, ...)

### Arguments

`data` | a sgldata object
`covariate.order` | the new order of the covariates
`...` | not used

### Value

a sgldata object with the covariates reordered

### Author(s)

Martin Vincent

### See Also

Other sgldata: `add_data.sgldata`, `create.sgldata`, `prepare.args.sgldata`, `prepare.args`, `prepare_data`, `subsample.sgldata`

[Package sglOptim version 1.3.8 Index]